#Pos {
    font-family: "Open Sans", sans-serif;
}

#Pos h1 {
    margin: 0;
}

#Pos p {
    font-size: 16px;
    margin: 20px 0;
}


#Pos label {
    display: block;
    margin: 4px 0;
}

#Pos label select {
    width: 100%;
    max-width: 100%;
    border: 1px solid #999a98;
    background: #fff;
    font-size: 14px;
    -webkit-border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    border-radius: 4px !important;
    max-width: 220px;
}

#Pos button {
    display: block;
    width: 100%;
    max-width: 100%;
    background: #999a98;
    margin-top: 12px;
    padding: 6px 0;
    text-align: center;
    color: #fff;
    border: none;
    font-size: 14px;
    max-width: 220px;
}

#Pos .posImage a {
    display: block;
}

#Pos .posImage a img {
    display: block;
    width: 100%;
    height: auto;
}

#Pos .pos-item {
    font-size: 14px;
    border-bottom: 1px solid #ddd;
    padding: 40px 0;
}

#Pos .pos-item:last-child {
    border-bottom: none;
    padding-bottom: 0;
}

#Pos .pos-item .title {
    font-size: 18px;
}

#Pos .pos-item .address {
    margin: 14px 0;
}

#Pos .pos-item .phone a,
#Pos .pos-item .brands a {
    display: block;
}

#Pos .pos-item .brands a img {
    display: block;
    width: 100%;
    height: auto;
}

@media (max-width: 767px) {
    #Pos h1 {
        font-size: 24px;
    }

    #Pos p {
        font-size: 14px;
    }

    #Pos{
        max-width: 100%;
    }

    #Pos .pos-item {
        padding: 20px 0;
    }

    #Pos .pos-item .brands {
        margin-top: 20px;
    }

}